.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32168/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32168/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32168/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32168/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/32168/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-6.556090px;}
._2{margin-left:-5.299033px;}
._1{margin-left:-3.286485px;}
._3{margin-left:-2.010200px;}
._0{margin-left:-1.004966px;}
._6{width:23.080077px;}
._5{width:33.199218px;}
._4{width:45.123046px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.000001px;}
.y0{bottom:0.000000px;}
.ya7{bottom:98.809528px;}
.y30{bottom:98.810003px;}
.y54{bottom:98.810152px;}
.y69{bottom:98.810159px;}
.y53{bottom:117.720141px;}
.y2f{bottom:117.720147px;}
.ya6{bottom:117.720456px;}
.y85{bottom:117.720459px;}
.y72{bottom:117.720461px;}
.y52{bottom:136.630129px;}
.y2e{bottom:136.630285px;}
.ya5{bottom:136.630756px;}
.yba{bottom:136.630766px;}
.ya4{bottom:155.540428px;}
.y2d{bottom:155.540430px;}
.y40{bottom:155.540436px;}
.yc2{bottom:155.541060px;}
.yc1{bottom:174.449460px;}
.yce{bottom:174.449469px;}
.ya3{bottom:174.450100px;}
.y2c{bottom:174.450574px;}
.y68{bottom:174.450724px;}
.y51{bottom:174.450730px;}
.y84{bottom:193.360400px;}
.y8c{bottom:193.360407px;}
.y2b{bottom:193.360712px;}
.y67{bottom:212.270701px;}
.y50{bottom:212.270707px;}
.y2a{bottom:212.270863px;}
.yb9{bottom:212.271333px;}
.ya2{bottom:212.271344px;}
.y29{bottom:231.181001px;}
.ya1{bottom:231.181003px;}
.ya0{bottom:250.090671px;}
.ycd{bottom:250.090675px;}
.y28{bottom:250.091147px;}
.y3f{bottom:250.091153px;}
.y4f{bottom:250.091308px;}
.y27{bottom:269.001291px;}
.y3e{bottom:269.001297px;}
.y83{bottom:269.001615px;}
.y4e{bottom:287.911282px;}
.y66{bottom:287.911285px;}
.y26{bottom:287.911435px;}
.y3d{bottom:287.911441px;}
.y9f{bottom:287.911909px;}
.yc0{bottom:287.912546px;}
.ycc{bottom:306.820942px;}
.ybf{bottom:306.820946px;}
.y25{bottom:306.821579px;}
.y65{bottom:306.821582px;}
.y4d{bottom:306.821586px;}
.yb8{bottom:325.731249px;}
.y9e{bottom:325.731256px;}
.y3c{bottom:325.731724px;}
.y24{bottom:325.731730px;}
.y64{bottom:325.731878px;}
.y4c{bottom:325.731886px;}
.y8b{bottom:344.641553px;}
.y82{bottom:344.641556px;}
.y4b{bottom:344.641862px;}
.y23{bottom:344.641868px;}
.y4a{bottom:363.551850px;}
.y81{bottom:363.551857px;}
.y22{bottom:363.552019px;}
.yb7{bottom:363.552487px;}
.y9d{bottom:363.552489px;}
.y3b{bottom:382.462157px;}
.yb6{bottom:382.462159px;}
.y21{bottom:382.462164px;}
.ycb{bottom:401.371818px;}
.y9c{bottom:401.371826px;}
.y20{bottom:401.372308px;}
.y80{bottom:401.372458px;}
.y49{bottom:401.372464px;}
.y71{bottom:420.282440px;}
.y1f{bottom:420.282446px;}
.y7f{bottom:420.282758px;}
.y9b{bottom:420.282763px;}
.yb5{bottom:420.282765px;}
.y48{bottom:439.192428px;}
.y7e{bottom:439.192435px;}
.y1e{bottom:439.192597px;}
.yb4{bottom:439.193065px;}
.y9a{bottom:439.193067px;}
.y8a{bottom:458.102727px;}
.y1d{bottom:458.102729px;}
.y3a{bottom:458.102735px;}
.y63{bottom:458.102742px;}
.yca{bottom:458.103372px;}
.yd4{bottom:477.011759px;}
.yc9{bottom:477.011768px;}
.y99{bottom:477.012399px;}
.yb3{bottom:477.012405px;}
.y1c{bottom:477.012873px;}
.y89{bottom:477.013031px;}
.y47{bottom:477.013036px;}
.y62{bottom:477.013042px;}
.y7d{bottom:495.922699px;}
.y70{bottom:495.923018px;}
.y1b{bottom:495.923024px;}
.y46{bottom:514.833006px;}
.y61{bottom:514.833013px;}
.y39{bottom:514.833162px;}
.y1a{bottom:514.833169px;}
.y98{bottom:514.833643px;}
.yb2{bottom:514.833645px;}
.y88{bottom:533.743310px;}
.y19{bottom:533.743313px;}
.y6f{bottom:533.743320px;}
.ybe{bottom:552.652974px;}
.y97{bottom:552.652983px;}
.y18{bottom:552.653451px;}
.y60{bottom:552.653614px;}
.y45{bottom:552.653620px;}
.y38{bottom:571.563596px;}
.y17{bottom:571.563602px;}
.y7c{bottom:571.563914px;}
.yb1{bottom:571.563921px;}
.y44{bottom:590.473584px;}
.y7b{bottom:590.473591px;}
.y37{bottom:590.473740px;}
.y16{bottom:590.473747px;}
.yb0{bottom:590.474221px;}
.y96{bottom:590.474223px;}
.yd3{bottom:590.474850px;}
.yc8{bottom:590.474858px;}
.yd2{bottom:609.383251px;}
.yc7{bottom:609.383254px;}
.yaf{bottom:609.383883px;}
.y15{bottom:609.383891px;}
.yae{bottom:628.293555px;}
.y95{bottom:628.293559px;}
.ybd{bottom:628.293561px;}
.y36{bottom:628.294029px;}
.y14{bottom:628.294031px;}
.y5f{bottom:628.294185px;}
.y7a{bottom:628.294187px;}
.y43{bottom:628.294190px;}
.y6e{bottom:628.294192px;}
.y79{bottom:647.203855px;}
.y94{bottom:647.203859px;}
.y13{bottom:647.204175px;}
.y35{bottom:647.204180px;}
.y87{bottom:666.114159px;}
.y6d{bottom:666.114162px;}
.y5e{bottom:666.114169px;}
.y12{bottom:666.114319px;}
.y93{bottom:666.114799px;}
.y92{bottom:685.024458px;}
.y11{bottom:685.024463px;}
.y34{bottom:685.024469px;}
.y91{bottom:703.934126px;}
.y33{bottom:703.934602px;}
.y10{bottom:703.934607px;}
.y6c{bottom:703.934757px;}
.y5d{bottom:703.934763px;}
.y32{bottom:722.844746px;}
.yf{bottom:722.844752px;}
.ybc{bottom:722.845062px;}
.y78{bottom:722.845070px;}
.yd1{bottom:722.845072px;}
.y5c{bottom:741.754734px;}
.y6b{bottom:741.754740px;}
.y31{bottom:741.754890px;}
.ye{bottom:741.754896px;}
.ybb{bottom:741.755366px;}
.y90{bottom:741.755377px;}
.yd{bottom:760.665034px;}
.yc6{bottom:760.665671px;}
.yc5{bottom:779.574067px;}
.yd0{bottom:779.574071px;}
.y8f{bottom:779.574704px;}
.y42{bottom:779.575179px;}
.yc{bottom:779.575185px;}
.y5b{bottom:779.575341px;}
.y86{bottom:798.485011px;}
.y77{bottom:798.485018px;}
.yb{bottom:798.485323px;}
.y5a{bottom:817.395312px;}
.y6a{bottom:817.395318px;}
.ya{bottom:817.395474px;}
.yad{bottom:817.395942px;}
.y8e{bottom:817.395944px;}
.y9{bottom:836.305612px;}
.yac{bottom:836.305614px;}
.y41{bottom:836.305619px;}
.yab{bottom:855.215282px;}
.y8{bottom:855.215763px;}
.y59{bottom:855.215919px;}
.y76{bottom:855.215921px;}
.y7{bottom:874.125903px;}
.yd6{bottom:874.126218px;}
.y75{bottom:874.126221px;}
.y58{bottom:893.035890px;}
.y6{bottom:893.036048px;}
.yaa{bottom:893.036524px;}
.yc4{bottom:893.037158px;}
.yd5{bottom:911.945554px;}
.yc3{bottom:911.945557px;}
.y5{bottom:911.946191px;}
.y57{bottom:911.946195px;}
.ya9{bottom:930.855860px;}
.y4{bottom:930.856336px;}
.y56{bottom:930.856494px;}
.ycf{bottom:949.766160px;}
.y74{bottom:949.766163px;}
.y8d{bottom:949.766165px;}
.y3{bottom:949.766480px;}
.y73{bottom:968.676465px;}
.y55{bottom:968.676468px;}
.y2{bottom:968.676623px;}
.ya8{bottom:968.677100px;}
.y1{bottom:987.586768px;}
.h3{height:32.033204px;}
.h2{height:39.445313px;}
.h1{height:39.724610px;}
.h0{height:1094.600000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:93.600000px;}
.x2{left:117.000000px;}
.x3{left:140.400000px;}
.x4{left:163.800000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-6.724195pt;}
._2{margin-left:-5.434906pt;}
._1{margin-left:-3.370753pt;}
._3{margin-left:-2.061743pt;}
._0{margin-left:-1.030734pt;}
._6{width:23.671874pt;}
._5{width:34.050480pt;}
._4{width:46.280048pt;}
.fs0{font-size:45.128206pt;}
.y0{bottom:0.000000pt;}
.ya7{bottom:101.343105pt;}
.y30{bottom:101.343593pt;}
.y54{bottom:101.343745pt;}
.y69{bottom:101.343753pt;}
.y53{bottom:120.738606pt;}
.y2f{bottom:120.738612pt;}
.ya6{bottom:120.738930pt;}
.y85{bottom:120.738932pt;}
.y72{bottom:120.738934pt;}
.y52{bottom:140.133465pt;}
.y2e{bottom:140.133625pt;}
.ya5{bottom:140.134109pt;}
.yba{bottom:140.134119pt;}
.ya4{bottom:159.528644pt;}
.y2d{bottom:159.528646pt;}
.y40{bottom:159.528652pt;}
.yc2{bottom:159.529292pt;}
.yc1{bottom:178.922523pt;}
.yce{bottom:178.922532pt;}
.ya3{bottom:178.923180pt;}
.y2c{bottom:178.923665pt;}
.y68{bottom:178.923820pt;}
.y51{bottom:178.923825pt;}
.y84{bottom:198.318359pt;}
.y8c{bottom:198.318366pt;}
.y2b{bottom:198.318679pt;}
.y67{bottom:217.713540pt;}
.y50{bottom:217.713545pt;}
.y2a{bottom:217.713705pt;}
.yb9{bottom:217.714188pt;}
.ya2{bottom:217.714199pt;}
.y29{bottom:237.108719pt;}
.ya1{bottom:237.108721pt;}
.ya0{bottom:256.503252pt;}
.ycd{bottom:256.503256pt;}
.y28{bottom:256.503741pt;}
.y3f{bottom:256.503746pt;}
.y4f{bottom:256.503905pt;}
.y27{bottom:275.898760pt;}
.y3e{bottom:275.898766pt;}
.y83{bottom:275.899092pt;}
.y4e{bottom:295.293622pt;}
.y66{bottom:295.293625pt;}
.y26{bottom:295.293780pt;}
.y3d{bottom:295.293785pt;}
.y9f{bottom:295.294265pt;}
.yc0{bottom:295.294919pt;}
.ycc{bottom:314.688145pt;}
.ybf{bottom:314.688149pt;}
.y25{bottom:314.688799pt;}
.y65{bottom:314.688802pt;}
.y4d{bottom:314.688806pt;}
.yb8{bottom:334.083332pt;}
.y9e{bottom:334.083340pt;}
.y3c{bottom:334.083820pt;}
.y24{bottom:334.083825pt;}
.y64{bottom:334.083977pt;}
.y4c{bottom:334.083985pt;}
.y8b{bottom:353.478516pt;}
.y82{bottom:353.478519pt;}
.y4b{bottom:353.478833pt;}
.y23{bottom:353.478839pt;}
.y4a{bottom:372.873692pt;}
.y81{bottom:372.873700pt;}
.y22{bottom:372.873865pt;}
.yb7{bottom:372.874345pt;}
.y9d{bottom:372.874348pt;}
.y3b{bottom:392.268879pt;}
.yb6{bottom:392.268881pt;}
.y21{bottom:392.268886pt;}
.ycb{bottom:411.663403pt;}
.y9c{bottom:411.663412pt;}
.y20{bottom:411.663905pt;}
.y80{bottom:411.664060pt;}
.y49{bottom:411.664065pt;}
.y71{bottom:431.058913pt;}
.y1f{bottom:431.058919pt;}
.y7f{bottom:431.059239pt;}
.y9b{bottom:431.059244pt;}
.yb5{bottom:431.059246pt;}
.y48{bottom:450.453772pt;}
.y7e{bottom:450.453780pt;}
.y1e{bottom:450.453945pt;}
.yb4{bottom:450.454425pt;}
.y9a{bottom:450.454428pt;}
.y8a{bottom:469.848950pt;}
.y1d{bottom:469.848953pt;}
.y3a{bottom:469.848959pt;}
.y63{bottom:469.848966pt;}
.yca{bottom:469.849613pt;}
.yd4{bottom:489.242829pt;}
.yc9{bottom:489.242839pt;}
.y99{bottom:489.243486pt;}
.yb3{bottom:489.243492pt;}
.y1c{bottom:489.243972pt;}
.y89{bottom:489.244134pt;}
.y47{bottom:489.244140pt;}
.y62{bottom:489.244145pt;}
.y7d{bottom:508.638665pt;}
.y70{bottom:508.638993pt;}
.y1b{bottom:508.638999pt;}
.y46{bottom:528.033852pt;}
.y61{bottom:528.033860pt;}
.y39{bottom:528.034012pt;}
.y1a{bottom:528.034020pt;}
.y98{bottom:528.034505pt;}
.yb2{bottom:528.034508pt;}
.y88{bottom:547.429036pt;}
.y19{bottom:547.429039pt;}
.y6f{bottom:547.429046pt;}
.ybe{bottom:566.823563pt;}
.y97{bottom:566.823572pt;}
.y18{bottom:566.824052pt;}
.y60{bottom:566.824220pt;}
.y45{bottom:566.824225pt;}
.y38{bottom:586.219073pt;}
.y17{bottom:586.219079pt;}
.y7c{bottom:586.219399pt;}
.yb1{bottom:586.219406pt;}
.y44{bottom:605.613932pt;}
.y7b{bottom:605.613940pt;}
.y37{bottom:605.614092pt;}
.y16{bottom:605.614100pt;}
.yb0{bottom:605.614585pt;}
.y96{bottom:605.614588pt;}
.yd3{bottom:605.615231pt;}
.yc8{bottom:605.615239pt;}
.yd2{bottom:625.008462pt;}
.yc7{bottom:625.008465pt;}
.yaf{bottom:625.009110pt;}
.y15{bottom:625.009119pt;}
.yae{bottom:644.403646pt;}
.y95{bottom:644.403650pt;}
.ybd{bottom:644.403652pt;}
.y36{bottom:644.404132pt;}
.y14{bottom:644.404134pt;}
.y5f{bottom:644.404292pt;}
.y7a{bottom:644.404294pt;}
.y43{bottom:644.404297pt;}
.y6e{bottom:644.404300pt;}
.y79{bottom:663.798825pt;}
.y94{bottom:663.798829pt;}
.y13{bottom:663.799154pt;}
.y35{bottom:663.799159pt;}
.y87{bottom:683.194009pt;}
.y6d{bottom:683.194012pt;}
.y5e{bottom:683.194020pt;}
.y12{bottom:683.194173pt;}
.y93{bottom:683.194665pt;}
.y92{bottom:702.589188pt;}
.y11{bottom:702.589193pt;}
.y34{bottom:702.589199pt;}
.y91{bottom:721.983719pt;}
.y33{bottom:721.984207pt;}
.y10{bottom:721.984212pt;}
.y6c{bottom:721.984366pt;}
.y5d{bottom:721.984372pt;}
.y32{bottom:741.379226pt;}
.yf{bottom:741.379233pt;}
.ybc{bottom:741.379550pt;}
.y78{bottom:741.379559pt;}
.yd1{bottom:741.379561pt;}
.y5c{bottom:760.774086pt;}
.y6b{bottom:760.774092pt;}
.y31{bottom:760.774246pt;}
.ye{bottom:760.774252pt;}
.ybb{bottom:760.774734pt;}
.y90{bottom:760.774745pt;}
.yd{bottom:780.169265pt;}
.yc6{bottom:780.169919pt;}
.yc5{bottom:799.563145pt;}
.yd0{bottom:799.563149pt;}
.y8f{bottom:799.563799pt;}
.y42{bottom:799.564286pt;}
.yc{bottom:799.564292pt;}
.y5b{bottom:799.564452pt;}
.y86{bottom:818.958985pt;}
.y77{bottom:818.958993pt;}
.yb{bottom:818.959305pt;}
.y5a{bottom:838.354166pt;}
.y6a{bottom:838.354172pt;}
.ya{bottom:838.354332pt;}
.yad{bottom:838.354812pt;}
.y8e{bottom:838.354814pt;}
.y9{bottom:857.749345pt;}
.yac{bottom:857.749348pt;}
.y41{bottom:857.749353pt;}
.yab{bottom:877.143879pt;}
.y8{bottom:877.144372pt;}
.y59{bottom:877.144532pt;}
.y76{bottom:877.144534pt;}
.y7{bottom:896.539388pt;}
.yd6{bottom:896.539711pt;}
.y75{bottom:896.539713pt;}
.y58{bottom:915.934246pt;}
.y6{bottom:915.934408pt;}
.yaa{bottom:915.934896pt;}
.yc4{bottom:915.935547pt;}
.yd5{bottom:935.328773pt;}
.yc3{bottom:935.328776pt;}
.y5{bottom:935.329427pt;}
.y57{bottom:935.329430pt;}
.ya9{bottom:954.723959pt;}
.y4{bottom:954.724448pt;}
.y56{bottom:954.724609pt;}
.ycf{bottom:974.119139pt;}
.y74{bottom:974.119141pt;}
.y8d{bottom:974.119144pt;}
.y3{bottom:974.119467pt;}
.y73{bottom:993.514323pt;}
.y55{bottom:993.514326pt;}
.y2{bottom:993.514485pt;}
.ya8{bottom:993.514974pt;}
.y1{bottom:1012.909505pt;}
.h3{height:32.854568pt;}
.h2{height:40.456732pt;}
.h1{height:40.743190pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x2{left:120.000000pt;}
.x3{left:144.000000pt;}
.x4{left:168.000000pt;}
}
